---
references:
- id: BackmanCase1999
  author:
    - family: Backman
      given: C. L.
    - family: Harris
      given: S. R.
  citation-key: BackmanCase1999
  container-title: American Journal of Physical Medicine & Rehabilitation
  container-title-short: Am J Phys Med Rehabil
  DOI: 10.1097/00002060-199903000-00022
  ISSN: 0894-9115
  issue: '2'
  issued:
    - year: 1999
  language: eng
  page: 170-176
  PMID: '10088595'
  title: >-
    Case studies, single-subject research, and N of 1 randomized trials:
    comparisons and contrasts
  type: article-journal
  volume: '78'

- id: BrienFormulating2009
  accessed:
    - year: 2023
      month: 4
      day: 23
  author:
    - family: Brien
      given: C. J.
    - family: Demétrio
      given: C. G. B.
  citation-key: BrienFormulating2009
  container-title: Journal of Agricultural, Biological, and Environmental Statistics
  ISSN: 1085-7117
  issue: '3'
  issued:
    - year: 2009
  page: 253-280
  publisher: '[International Biometric Society, Springer]'
  title: Formulating Mixed Models for Experiments, Including Longitudinal Experiments
  type: article-journal
  URL: https://www.jstor.org/stable/20696574
  volume: '14'

- id: ChappleFinding2019
  accessed:
    - year: 2023
      month: 12
      day: 26
  author:
    - family: Chapple
      given: Andrew Genius
    - family: Blackston
      given: James Walker
  citation-key: ChappleFinding2019
  container-title: JAMA Internal Medicine
  container-title-short: JAMA Internal Medicine
  DOI: 10.1001/jamainternmed.2018.8379
  ISSN: 2168-6106
  issue: '3'
  issued:
    - year: 2019
      month: 3
      day: 1
  page: 453-454
  title: Finding Benefit in n-of-1 Trials
  type: article-journal
  volume: '179'

- id: ChrisingerQuantified2020
  accessed:
    - year: 2022
      month: 8
      day: 8
  author:
    - family: Chrisinger
      given: Benjamin W.
  citation-key: ChrisingerQuantified2020
  container-title: Frontiers in Computer Science
  ISSN: 2624-9898
  issued:
    - year: 2020
  title: >-
    The Quantified Self-in-Place: Opportunities and Challenges for Place-Based
    N-of-1 Datasets
  type: article-journal
  URL: https://www.frontiersin.org/articles/10.3389/fcomp.2020.00038
  volume: '2'

- id: CortiResearcher2015
  author:
    - family: Corti
      given: Kevin
    - family: Reddy
      given: Geetha
    - family: Choi
      given: Ellen
    - family: Gillespie
      given: Alex
  citation-key: CortiResearcher2015
  container-title: Integrative Psychological and Behavioral Science
  container-title-short: Integrative Psychological and Behavioral Science
  DOI: 10.1007/s12124-015-9294-6
  issued:
    - year: 2015
      month: 1
      day: 18
  title: >-
    The Researcher as Experimental Subject: Using Self-Experimentation to Access
    Experiences, Understand Social Phenomena, and Stimulate Reflexivity
  type: article-journal
  volume: '49'

- id: DaskalovaLessons2017
  accessed:
    - year: 2023
      month: 9
      day: 18
  author:
    - family: Daskalova
      given: Nediyana
    - family: Desingh
      given: Karthik
    - family: Papoutsaki
      given: Alexandra
    - family: Schulze
      given: Diane
    - family: Sha
      given: Han
    - family: Huang
      given: Jeff
  citation-key: DaskalovaLessons2017
  container-title: >-
    Proceedings of the ACM on Interactive, Mobile, Wearable and Ubiquitous
    Technologies
  container-title-short: Proc. ACM Interact. Mob. Wearable Ubiquitous Technol.
  DOI: 10.1145/3130911
  ISSN: 2474-9567
  issue: '3'
  issued:
    - year: 2017
      month: 9
      day: 11
  language: en
  page: 1-22
  title: Lessons Learned from Two Cohorts of Personal Informatics Self-Experiments
  type: article-journal
  URL: https://nediyana.github.io/pdfs/SelfExperimentsPaper.pdf
  volume: '1'

- id: DazaCausal2018
  accessed:
    - year: 2023
      month: 12
      day: 26
  author:
    - family: Daza
      given: Eric J.
  citation-key: DazaCausal2018
  container-title: Methods of Information in Medicine
  container-title-short: Methods Inf Med
  DOI: 10.3414/ME16-02-0044
  ISSN: 0026-1270, 2511-705X
  issue: S 01
  issued:
    - year: 2018
      month: 5
  language: en
  page: e10-e21
  publisher: Schattauer GmbH
  title: >-
    Causal Analysis of Self-tracked Time Series Data Using a Counterfactual
    Framework for N-of-1 Trials*
  type: article-journal
  URL: http://www.thieme-connect.de/DOI/DOI?10.3414/ME16-02-0044
  volume: '57'

- id: DazaPerson2019
  accessed:
    - year: 2023
      month: 12
      day: 26
  author:
    - family: Daza
      given: Eric Jay
  citation-key: DazaPerson2019
  issued:
    - year: 2019
      month: 1
      day: 22
  language: en
  number: arXiv:1901.03423
  publisher: arXiv
  title: >-
    Person as Population: A Longitudinal View of Single-Subject Causal Inference
    for Analyzing Self-Tracked Health Data
  type: article
  URL: http://arxiv.org/abs/1901.03423

- id: DulaudSelfQuantification2020
  accessed:
    - year: 2022
      month: 8
      day: 8
  author:
    - family: Dulaud
      given: Paul
    - family: Di Loreto
      given: Ines
    - family: Mottet
      given: Denis
  citation-key: DulaudSelfQuantification2020
  container-title: International Journal of Environmental Research and Public Health
  container-title-short: IJERPH
  DOI: 10.3390/ijerph17249350
  ISSN: 1660-4601
  issue: '24'
  issued:
    - year: 2020
      month: 12
      day: 14
  language: en
  page: '9350'
  title: >-
    Self-Quantification Systems to Support Physical Activity: From Theory to
    Implementation Principles
  type: article-journal
  URL: https://www.mdpi.com/1660-4601/17/24/9350
  volume: '17'

- id: FengHow2021
  accessed:
    - year: 2022
      month: 8
      day: 8
  author:
    - family: Feng
      given: Shan
    - family: Mäntymäki
      given: Matti
    - family: Dhir
      given: Amandeep
    - family: Salmela
      given: Hannu
  citation-key: FengHow2021
  container-title: Journal of Medical Internet Research
  container-title-short: J Med Internet Res
  DOI: 10.2196/25171
  ISSN: 1439-4456
  issue: '9'
  issued:
    - year: 2021
      month: 9
      day: 21
  page: e25171
  PMCID: PMC8493454
  PMID: '34546176'
  title: >-
    How Self-tracking and the Quantified Self Promote Health and Well-being:
    Systematic Review
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8493454/
  volume: '23'

- id: FitzmauricePrimer2008
  accessed:
    - year: 2023
      month: 4
      day: 23
  author:
    - family: Fitzmaurice
      given: Garrett M.
    - family: Ravichandran
      given: Caitlin
  citation-key: FitzmauricePrimer2008
  container-title: Circulation
  DOI: 10.1161/CIRCULATIONAHA.107.714618
  issue: '19'
  issued:
    - year: 2008
      month: 11
      day: 4
  page: 2005-2010
  publisher: American Heart Association
  title: A Primer in Longitudinal Data Analysis
  type: article-journal
  URL: https://www.ahajournals.org/doi/full/10.1161/circulationaha.107.714618
  volume: '118'

- id: HektnerExperience2007
  author:
    - family: Hektner
      given: Joel M.
    - family: Schmidt
      given: Jennifer A.
    - family: Csikszentmihalyi
      given: Mihaly
  citation-key: HektnerExperience2007
  collection-title: 'Experience sampling method:  Measuring the quality of everyday life'
  DOI: 10.4135/9781412984201
  event-place: Thousand Oaks, CA, US
  ISBN: 978-1-4129-2557-0 978-1-4129-4923-1
  issued:
    - year: 2007
  number-of-pages: xiii, 352
  page: xiii, 352
  publisher: Sage Publications, Inc
  publisher-place: Thousand Oaks, CA, US
  title: 'Experience sampling method:  Measuring the quality of everyday life'
  type: book

- id: HeyenSelftracking2020
  accessed:
    - year: 2022
      month: 8
      day: 8
  author:
    - family: Heyen
      given: Nils B.
  citation-key: HeyenSelftracking2020
  container-title: Public Understanding of Science
  container-title-short: Public Underst Sci
  DOI: 10.1177/0963662519888757
  ISSN: 0963-6625
  issue: '2'
  issued:
    - year: 2020
      month: 2
      day: 1
  language: en
  page: 124-138
  publisher: SAGE Publications Ltd
  title: >-
    From self-tracking to self-expertise: The production of self-related
    knowledge by doing personal science
  type: article-journal
  volume: '29'

- id: JohnstonNof12004
  accessed:
    - year: 2023
      month: 12
      day: 26
  author:
    - family: Johnston
      given: Bradley C.
    - family: Mills
      given: Edward
  citation-key: JohnstonNof12004
  container-title: The Journal of Alternative and Complementary Medicine
  DOI: 10.1089/acm.2004.10.979
  ISSN: 1075-5535
  issue: '6'
  issued:
    - year: 2004
      month: 12
  page: 979-984
  publisher: Mary Ann Liebert, Inc., publishers
  title: >-
    n-of-1 Randomized Controlled Trials: An Opportunity for Complementary and
    Alternative Medicine Evaluation
  type: article-journal
  URL: https://www.liebertpub.com/doi/10.1089/acm.2004.10.979
  volume: '10'

- id: KarkarFramework2016
  accessed:
    - year: 2023
      month: 4
      day: 23
  author:
    - family: Karkar
      given: Ravi
    - family: Zia
      given: Jasmine
    - family: Vilardaga
      given: Roger
    - family: Mishra
      given: Sonali R
    - family: Fogarty
      given: James
    - family: Munson
      given: Sean A
    - family: Kientz
      given: Julie A
  citation-key: KarkarFramework2016
  container-title: Journal of the American Medical Informatics Association
  container-title-short: Journal of the American Medical Informatics Association
  DOI: 10.1093/jamia/ocv150
  ISSN: 1067-5027
  issue: '3'
  issued:
    - year: 2016
      month: 5
      day: 1
  page: 440-448
  title: A framework for self-experimentation in personalized health
  type: article-journal
  volume: '23'

- id: PelayoDesign2015
  author:
    - family: Pelayo
      given: Verónica Rivera
  citation-key: PelayoDesign2015
  issued:
    - year: 2015
  language: en
  page: '358'
  title: >-
    Design and Application of Quantified Self Approaches for Reflective Learning
    in the Workplace
  type: article-journal
  URL: https://core.ac.uk/download/pdf/197534029.pdf

- id: RobertsSelfexperimentation2004
  accessed:
    - year: 2023
      month: 4
      day: 23
  author:
    - family: Roberts
      given: Seth
  citation-key: RobertsSelfexperimentation2004
  container-title: Behavioral and Brain Sciences
  container-title-short: Behav. Brain Sci.
  DOI: 10.1017/S0140525X04000068
  ISSN: 0140-525X, 1469-1825
  issue: '02'
  issued:
    - year: 2004
      month: 4
  language: en
  title: >-
    Self-experimentation as a source of new ideas: Ten examples about sleep,
    mood, health, and weight
  type: article-journal
  volume: '27'

- id: SwanQuantified2013
  accessed:
    - year: 2022
      month: 8
      day: 8
  author:
    - family: Swan
      given: Melanie
  citation-key: SwanQuantified2013
  container-title: Big Data
  DOI: 10.1089/big.2012.0002
  ISSN: 2167-6461
  issue: '2'
  issued:
    - year: 2013
      month: 6
  page: 85-99
  publisher: Mary Ann Liebert, Inc., publishers
  title: >-
    The Quantified Self: Fundamental Disruption in Big Data Science and
    Biological Discovery
  type: article-journal
  URL: https://www.liebertpub.com/doi/10.1089/big.2012.0002
  volume: '1'

- id: TaylorQuantifyMe2018
  accessed:
    - year: 2023
      month: 4
      day: 23
  author:
    - family: Taylor
      given: Sara
    - family: Sano
      given: Akane
    - family: Ferguson
      given: Craig
    - family: Mohan
      given: Akshay
    - family: Picard
      given: Rosalind W.
  citation-key: TaylorQuantifyMe2018
  container-title: Sensors (Basel, Switzerland)
  container-title-short: Sensors (Basel)
  DOI: 10.3390/s18041097
  ISSN: 1424-8220
  issue: '4'
  issued:
    - year: 2018
      month: 4
      day: 5
  page: '1097'
  PMCID: PMC5948910
  PMID: '29621133'
  title: >-
    QuantifyMe: An Open-Source Automated Single-Case Experimental Design
    Platform
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5948910/
  volume: '18'

- id: VerhagenUse2016
  accessed:
    - year: 2022
      month: 8
      day: 7
  author:
    - family: Verhagen
      given: Simone J W
    - family: Hasmi
      given: Laila
    - family: Drukker
      given: Marjan
    - family: Os
      given: J
      non-dropping-particle: van
    - family: Delespaul
      given: Philippe A E G
  citation-key: VerhagenUse2016
  container-title: Evidence-Based Mental Health
  container-title-short: Evid Based Ment Health
  DOI: 10.1136/ebmental-2016-102418
  ISSN: 1362-0347
  issue: '3'
  issued:
    - year: 2016
      month: 8
  page: 86-89
  PMCID: PMC5040762
  PMID: '27443678'
  title: Use of the experience sampling method in the context of clinical trials
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5040762/
  volume: '19'

- id: ZennerStudyMe2022
  accessed:
    - year: 2023
      month: 4
      day: 23
  author:
    - family: Zenner
      given: Alexander M.
    - family: Böttinger
      given: Erwin
    - family: Konigorski
      given: Stefan
  citation-key: ZennerStudyMe2022
  container-title: Trials
  container-title-short: Trials
  DOI: 10.1186/s13063-022-06893-7
  ISSN: 1745-6215
  issue: '1'
  issued:
    - year: 2022
      month: 12
      day: 26
  language: en
  page: '1045'
  title: 'StudyMe: a new mobile app for user-centric N-of-1 trials'
  type: article-journal
  URL: https://trialsjournal.biomedcentral.com/articles/10.1186/s13063-022-06893-7
  volume: '23'

- id: ZuidersmaSingleSubject2020
  accessed:
    - year: 2023
      month: 12
      day: 26
  author:
    - family: Zuidersma
      given: Marij
    - family: Riese
      given: Harriëtte
    - family: Snippe
      given: Evelien
    - family: Booij
      given: Sanne H.
    - family: Wichers
      given: Marieke
    - family: Bos
      given: Elisabeth H.
  citation-key: ZuidersmaSingleSubject2020
  container-title: Frontiers in Psychiatry
  container-title-short: Front. Psychiatry
  DOI: 10.3389/fpsyt.2020.539777
  ISSN: 1664-0640
  issued:
    - year: 2020
      month: 11
      day: 13
  language: English
  page: '539777'
  publisher: Frontiers
  title: 'Single-Subject Research in Psychiatry: Facts and Fictions'
  type: article-journal
  volume: '11'
...
